@font-face {
  font-family: 'Avenir Black';
  src: url('../fonts/Avenir-Black.eot');
  src: url('../fonts/Avenir-Black.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Avenir-Black.woff2') format('woff2'),
      url('../fonts/Avenir-Black.woff') format('woff'),
      url('../fonts/Avenir-Black.ttf') format('truetype'),
      url('../fonts/Avenir-Black.svg#Avenir-Black') format('svg');
  font-weight: 900;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: 'Azo Sans Bold';
  src: url('../fonts/AzoSans-Bold.eot');
  src: url('../fonts/AzoSans-Bold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/AzoSans-Bold.woff2') format('woff2'),
      url('../fonts/AzoSans-Bold.woff') format('woff'),
      url('../fonts/AzoSans-Bold.ttf') format('truetype'),
      url('../fonts/AzoSans-Bold.svg#AzoSans-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}


@font-face {
  font-family: 'AzoSans BlackItalic';
  src: url('../fonts/AzoSans-BlackItalic.eot');
  src: url('../fonts/AzoSans-BlackItalic.eot?#iefix') format('embedded-opentype'),
      url('../fonts/AzoSans-BlackItalic.woff2') format('woff2'),
      url('../fonts/AzoSans-BlackItalic.woff') format('woff'),
      url('../fonts/AzoSans-BlackItalic.ttf') format('truetype'),
      url('../fonts/AzoSans-BlackItalic.svg#AzoSans-BlackItalic') format('svg');
  font-weight: 900;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: 'AzoSans Italic';
  src: url('../fonts/AzoSans-Italic.eot');
  src: url('../fonts/AzoSans-Italic.eot?#iefix') format('embedded-opentype'),
      url('../fonts/AzoSans-Italic.woff2') format('woff2'),
      url('../fonts/AzoSans-Italic.woff') format('woff'),
      url('../fonts/AzoSans-Italic.ttf') format('truetype'),
      url('../fonts/AzoSans-Italic.svg#AzoSans-Italic') format('svg');
  font-style: italic;
  font-display: auto;
}

@font-face {
  font-family: 'AzoSans Lt Italic';
  src: url('../fonts/AzoSans-LightItalic.eot');
  src: url('../fonts/AzoSans-LightItalic.eot?#iefix') format('embedded-opentype'),
      url('../fonts/AzoSans-LightItalic.woff2') format('woff2'),
      url('../fonts/AzoSans-LightItalic.woff') format('woff'),
      url('../fonts/AzoSans-LightItalic.ttf') format('truetype'),
      url('../fonts/AzoSans-LightItalic.svg#AzoSans-LightItalic') format('svg');
  font-weight: 300;
  font-style: italic;
}


@font-face {
  font-family: 'Azo Sans';
  src: url('../fonts/AzoSans-Regular.eot');
  src: url('../fonts/AzoSans-Regular.eot?#iefix') format('embedded-opentype'),
      url('../fonts/AzoSans-Regular.woff2') format('woff2'),
      url('../fonts/AzoSans-Regular.woff') format('woff'),
      url('../fonts/AzoSans-Regular.ttf') format('truetype'),
      url('../fonts/AzoSans-Regular.svg#AzoSans-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: 'Azo Sans Lt';
  src: url('../fonts/AzoSans-Light.eot');
  src: url('../fonts/AzoSans-Light.eot?#iefix') format('embedded-opentype'),
      url('../fonts/AzoSans-Light.woff2') format('woff2'),
      url('../fonts/AzoSans-Light.woff') format('woff'),
      url('../fonts/AzoSans-Light.ttf') format('truetype'),
      url('../fonts/AzoSans-Light.svg#AzoSans-Light') format('svg');
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Azo Sans Bk';
  src: url('../fonts/AzoSans-Black.eot');
  src: url('../fonts/AzoSans-Black.eot?#iefix') format('embedded-opentype'),
      url('../fonts/AzoSans-Black.woff2') format('woff2'),
      url('../fonts/AzoSans-Black.woff') format('woff'),
      url('../fonts/AzoSans-Black.ttf') format('truetype'),
      url('../fonts/AzoSans-Black.svg#AzoSans-Black') format('svg');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}





.white-bg {
  background: #ffffff;
}

.black-bg {
  background: #16161a;
}

.white-color, .card-body, .modal-header .close{
  color: #ffffff;
}

.card-body a{color:#f2e136;}

.black-color{
  color: #000;
}

.card-header p{margin-bottom: 0;}

.card, .modal-content{border:none;border-radius:0;}

.card-header{margin-bottom:15px !important;padding: 7px 16px;border-bottom: 1px solid #6b6b6b;background: transparent;}

.rotate-icon{float:right;}

.modal-content, .card{background: #444242;}

.modal-header{border:none;}

body {
  font-family: "Azo Sans", sans-serif;
  font-weight: normal;
  font-style: normal;
  color: #000;
  font-size: 15px;
}

p {
  margin-bottom: 15px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0px;
  text-transform: normal;
}

h4{
  font-family: "AzoSans BlackItalic", sans-serif;
}

.h4{
  font-family: "Azo Sans Bk";
}

h6{
  font-family: "Azo Sans Bold", sans-serif;
}


.text-italic{
  font-family: "AzoSans Italic";
}

.font-18{
  font-size: 18px;
}

.font-13{
  font-size: 13px;
}


.mb-text-10 p{
  margin-bottom: 10px;
}


.img {
  max-width: 100%;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.fix {
  overflow: hidden;
}

.clear {
  clear: both;
}

a,
.button {
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

a:focus,
.button:focus {
  text-decoration: none;
  outline: none;
}

a {
  color: #635c5c;
}


a:hover {
  color: #feee00;
}

a:focus,
a:hover,
.portfolio-cat a:hover,
.footer -menu li a:hover {
  text-decoration: none;
}


a,
button {
  color: #fff;
  outline: medium none;
}

button:focus, input:focus, input:focus, textarea, textarea:focus {
  outline: 0;
}
.uppercase {
  text-transform: uppercase;
}


input:focus::-moz-placeholder {
  opacity: 0;
  -webkit-transition: .4s;
  -o-transition: .4s;
  transition: .4s;
}


h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}

ul {
  margin: 0px;
  padding: 0px;
}


li {
  list-style: none;
}


hr {
  border-bottom: 1px solid #eceff8;
  border-top: 0 none;
  margin: 30px 0;
  padding: 0;
}

.mb-90 {
  margin-bottom: 90px;
}

@media (max-width: 767px) {
  .mb-90 {margin-bottom: 30px; }
  .big-title{font-size: 45px !important;}
  .letterspacing1{letter-spacing: 0 !important;}
  img.ico-mb.ico-requisitos  {width: 46px !important;}
  img.ico-mb {width: 55px !important;}
  .form-reserva .col-form{padding-bottom: 15px !important;}
}

@media (min-width: 768px) and (max-width: 991px) {
  .mb-90 {margin-bottom: 45px;}
  #flota .title-italic {font-size: 14px !important;}
  #flecha-contacto{width:24px !important;}
}

/* owl-carousel button style */
.owl-carousel .owl-nav div {
  background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
  height: 40px;
  left: 20px;
  line-height: 40px;
  font-size: 22px;
  color: #646464;
  opacity: 1;
  visibility: visible;
  position: absolute;
  text-align: center;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.3s ease 0s;
  width: 40px;
}

.owl-carousel .owl-nav div.owl-next {
  left: auto;
  right: -30px;
}

.owl-carousel .owl-nav div.owl-next i {
  position: relative;
  right: 0;
  top: 1px;
}

.owl-carousel .owl-nav div.owl-prev i {
  position: relative;
  right: 1px;
  top: 0px;
}


.owl-carousel:hover .owl-nav div {
  opacity: 1;
  visibility: visible;
}


.owl-carousel:hover .owl-nav div:hover {
  color: #fff;
  background: #ff3500;
}


.btn {
  cursor: pointer;
  transition: color 0.4s linear;
  position: relative;
  z-index: 1;
  border: 0;
  overflow: hidden;
  margin: 0;
}


.btn::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 101%;
  height: 101%;
  z-index: 1;
  transition: transform 0.5s;
  transition-timing-function: ease;
  transform-origin: 0 0;
  transition-timing-function: cubic-bezier(0.5, 1.6, 0.4, 0.7);
  transform: scaleX(0);
  border-radius: 0;
}

.btn:hover::before {
  transform: scaleX(1);
  color: #fff !important;
  z-index: -1;
}


.btn.focus, .btn:focus {
  outline: 0;
  box-shadow: none;
}


.btn-black {
  background: #0b1416;
}

.btn3 {
  width: 100%;
  padding: 59px 0;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .btn3 {
    margin-top: 30px;
    padding: 35px 0;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .btn3 {
    padding: 35px 0;
  }
}

@media (max-width: 575px) {
  .btn3 {
    padding: 35px 0;
  }
}


#scrollUp, #back-top {
  background: #ff1313;
  height: 50px;
  width: 50px;
  right: 31px;
  bottom: 18px;
  position: fixed;
  z-index: 10;
  color: #fff;
  font-size: 20px;
  text-align: center;
  border-radius: 50%;
  line-height: 48px;
  border: 2px solid transparent;
  box-shadow: 0 0 10px 3px rgba(108, 98, 98, 0.2);
}

@media (max-width: 575px) {
  #scrollUp, #back-top {
    right: 16px;
  }
}

#scrollUp a i, #back-top a i {
  display: block;
  line-height: 50px;
}

#scrollUp:hover {
  color: #fff;
}

/* Sticky*/
.sticky-bar {
  left: 0;
  margin: auto;
  position: fixed;
  top: 0;
  width: 100%;
  -webkit-box-shadow: 0 10px 15px rgba(25, 25, 25, 0.1);
  box-shadow: 0 10px 15px rgba(25, 25, 25, 0.1);
  z-index: 9999;
  -webkit-animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
  animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
  -webkit-box-shadow: 0 10px 15px rgba(25, 25, 25, 0.1);
  background: #fff;
}


/*-- Some Animated CSS -- */
/* bounce-animate */
.bounce-animate {
  animation-name: float-bob;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  /* animation-timing-function: linear; */
  -moz-animation-name: float-bob;
  -moz-animation-duration: 2s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  -ms-animation-name: float-bob;
  -ms-animation-duration: 2s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  -o-animation-name: float-bob;
  -o-animation-duration: 2s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear;
}


/* 20. preloader */

.preloader {
  background-color: #f7f7f7;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999999;
  -webkit-transition: .6s;
  -o-transition: .6s;
  transition: .6s;
  margin: 0 auto;
}

.preloader .preloader-circle {
  width: 100px;
  height: 100px;
  position: relative;
  border-style: solid;
  border-width: 1px;
  border-top-color: #ff1313;
  border-bottom-color: transparent;
  border-left-color: transparent;
  border-right-color: transparent;
  z-index: 10;
  border-radius: 50%;
  -webkit-box-shadow: 0 1px 5px 0 rgba(35, 181, 185, 0.15);
  box-shadow: 0 1px 5px 0 rgba(35, 181, 185, 0.15);
  background-color: #fff;
  -webkit-animation: zoom 2000ms infinite ease;
  animation: zoom 2000ms infinite ease;
  -webkit-transition: .6s;
  -o-transition: .6s;
  transition: .6s;
}

.preloader .preloader-circle2 {
  border-top-color: #0078ff;
}

.preloader .preloader-img {
  position: absolute;
  top: 50%;
  z-index: 200;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
  display: inline-block;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  padding-top: 6px;
  -webkit-transition: .6s;
  -o-transition: .6s;
  transition: .6s;
}
.preloader .preloader-img img {
  max-width: 55px;
}

.preloader .pere-text strong {
  font-weight: 800;
  color: #dca73a;
  text-transform: uppercase;
}

.section-padding2 {
  padding-top: 200px;
  padding-bottom: 200px;
}

@media only screen and (min-width: 1200px) and (max-width: 1600px) {
  .section-padding2 {
    padding-top: 200px;
    padding-bottom: 200px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .section-padding2 {
    padding-top: 200px;
    padding-bottom: 200px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .section-padding2 {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .big-title{
    font-size: 65px !important;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .section-padding2 {
    padding-top: 70px;
    padding-bottom: 70px;
  }
}

@media (max-width: 575px) {
  .section-padding2 {
    padding-top: 70px;
    padding-bottom: 70px;
  }
}


.pb-bottom {
  padding-bottom: 200px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  
  .pb-bottom {
    padding-bottom: 200px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .pb-bottom {
    padding-bottom: 50px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  
  .pb-bottom {
    padding-bottom: 10px;
  }
}

.pb-top {
  padding-top: 200px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .pb-top {
    padding-top: 70px;
  }

  .slider-area .hero__caption h1{font-size: 68px !important;}
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .pb-top {
    padding-top: 70px;
  }
}

@media(max-width:359px){
  .condiciones-area .big-title {font-size: 37px !important;}
}

@media (max-width: 575px) {
  .pb-top {padding-top: 70px;}
  .pb-bottom {padding-bottom: 10px;}
}

@media(min-width:992px){
  .pb-100{
    padding-bottom: 100px;
  }
}

@media(max-width:991px){
  .pb-100{padding-bottom: 20px;}
  .flecha-down { width: 70px !important;}
  .descripcion-categoria {font-size: 12px;}
  .btn-reservar-sm{padding: 8px 30px !important; font-size: 13px !important;}
  .bg-amarillo.btn-reservar-sm{background: #eebd2c;}
  .bg-gris-claro{background: #333333 !important;}
  #flota .title-italic, #flota .descripcion-categoria, a.btn-reservar-sm{color:#fff !important;}
  .redes-footer {color: #354049;}
  img.ico-mb{filter: invert(44%) sepia(14%) saturate(381%) hue-rotate(165deg) brightness(53%) contrast(102%);}
  .header-sticky.sticky-bar{padding: 15px 0;}
  .txt-bold-line-white{-webkit-text-stroke: 2px #2f2f2f !important; }
}


.section-padding3 {
  padding-top: 80px;
  padding-bottom: 60px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .section-padding3 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .section-padding3 {
    padding-top: 70px;
    padding-bottom: 0px;
  }
}

@media (max-width: 767px) {
  .section-padding3 {padding-top: 22px;padding-bottom: 0;}
  .condiciones-area .big-title {color: #354049;}
  .txt-line-white {-webkit-text-stroke: 1px #354049 !important; color: transparent;}
}

@media (max-width: 575px) {
  .section-tittle {
    margin-bottom: 50px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .section-tittle {
    margin-bottom: 50px;
  }
}

.section-tittle span {
  font-size: 16px;
  display: block;
  font-weight: 400;
  text-transform: uppercase;
  margin-bottom: 17px;
}

.section-tittle h2 {
  font-size: 50px;
  display: block;
  font-weight: 600;
  text-transform: capitalize;
  line-height: 1.3;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .section-tittle h2 {
    font-size: 42px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .section-tittle h2 {
    font-size: 31px;
  }
}

@media (max-width: 575px) {
  .section-tittle h2 {
    font-size: 30px;
    line-height: 1.6;
  }
}

.section-tittle2 h2 {
  color: #fff;
}

.section-tittle2 p {
  color: #fff;
}

.grey-color{
  color: #454444;
}

.theme-color {
  color: #ff1313;
}

.header-area .main-header {
  padding: 0 150px;
  background-color: rgba(5, 6, 23, 0.302);
}

@media only screen and (min-width: 1200px) and (max-width: 1600px) {
  .header-area .main-header {
    padding: 0 60px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .header-area .main-header {
    padding: 0 20px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .header-area .main-header {
    padding: 0 70px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .header-area .main-header {
    padding: 0 70px;
  }
}

@media (max-width: 575px) {
  .header-area .main-header {
    padding: 0 20px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .header-area .main-header {
    padding-top: 16px;
    padding-bottom: 21px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .header-area .main-header {
    padding-top: 16px;
    padding-bottom: 21px;
  }
}

@media (max-width: 575px) {
  .header-area .main-header {
    padding-top: 16px;
    padding-bottom: 21px;
  }
}

.header-area .menu-wrapper {
  display: flex;
  align-content: center;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}

@media only screen and (min-width: 1200px) and (max-width: 1600px) {
  .header-area .menu-wrapper .main-menu {
    margin-right: 30px;
  }
}
.header-area .menu-wrapper .main-menu ul li {
  display: inline-block;
  position: relative;
  z-index: 1;
}

.header-area .menu-wrapper .main-menu ul li a {
  color: #fff;
  font-weight: 400;
  padding: 39px 19px;
  display: block;
  font-size: 15px;
  font-family: "AzoSans BlackItalic", sans-serif;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  text-transform: uppercase;
}

.btn-menu{
    font-size: 17px !important;
}

.bg-amarillo{
  background: #feee00;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .header-area .menu-wrapper .main-menu ul li a {
    padding: 39px 14px;
  }
}

.header-area .menu-wrapper .main-menu ul li:hover > a, .text-amarillo {
  color: #feee00;
}

.header-area .menu-wrapper .main-menu ul li:hover > ul.submenu {
  visibility: visible;
  opacity: 1;
  top: 100%;
}

.header-area .menu-wrapper .main-menu ul ul.submenu {
  position: absolute;
  width: 170px;
  background: rgba(0, 12, 32, 0.8);
  left: 0;
  top: 90%;
  visibility: hidden;
  opacity: 0;
  box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.05);
  padding: 17px 0;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.header-area .menu-wrapper .main-menu ul ul.submenu > li {
  margin-left: 7px;
  display: block;
}

.header-area .menu-wrapper .main-menu ul ul.submenu > li > a {
  padding: 6px 10px !important;
  font-size: 16px;
  color: #fdfdfd;
}

.header-area .menu-wrapper .main-menu ul ul.submenu > li > a:hover {
  color: #ff1313;
  background: none;
  padding-left: 13px !important;
}


.header-sticky.sticky-bar {
  background: black;
}

.header-sticky.sticky-bar.sticky .main-menu ul li a {
  padding: 20px 20px !important;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .header-sticky.sticky-bar.sticky {
    padding: 15px 0px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .header-sticky.sticky-bar.sticky {
    padding: 15px 0px;
  }
}

@media (max-width: 575px) {
  .header-sticky.sticky-bar.sticky {
    padding: 15px 0px;
  }
}

.mobile_menu {
  position: absolute;
  right: 0px;
  width: 100%;
  z-index: 99;
}

.mobile_menu .slicknav_menu {
  background: transparent;
  margin-top: 0px !important;
}

.mobile_menu .slicknav_menu .slicknav_btn {
  top: -23px;
}

.mobile_menu .slicknav_menu .slicknav_btn .slicknav_icon-bar {
  background-color: #ff1313 !important;
}

.mobile_menu .slicknav_menu .slicknav_nav {
  margin-top: 15px !important;
  box-shadow: 0 0 10px 3px rgba(141, 140, 140, 0.5);
}

.mobile_menu .slicknav_menu .slicknav_nav a:hover {
  background: transparent;
  color: #ff1313;
}
.mobile_menu .slicknav_menu .slicknav_nav a {
  font-size: 15px;
  padding: 7px 10px;
}


.mobile_menu .slicknav_menu .slicknav_nav .slicknav_item a {
  padding: 0 !important;
}

.slider-height {
  height: 600px;
}

.slider-height-banner {
  height: 300px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .slider-height {
    height: 700px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .slider-height {
    height: 500px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .slider-height {
    height: 500px;
  }
}

@media (max-width: 575px) {
  .slider-height {
    height: 500px;
  }
}


.slider-height2 {
  height: 500px;
  background-size: cover;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .slider-height2 {
    height: 350px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .slider-height2 {
    height: 260px;
  }
}

@media (max-width: 575px) {
  .slider-height2 {
    height: 260px;
  }
}


.header-transparent {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 9;
}

.slider-area2 {
  background-image: url(../img/hero/hero2.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.slider-area .single-slider{
  position: relative;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.single-slider:focus{outline: none !important;}


.slider-area .dot-style .slick-dots {
  text-align: center;
  bottom: 0;
  left: 0;
  right: 0;
  position: absolute;
}

.slider-area .dot-style .slick-dots li {
    display:none;
  /*descomentar para habilitar boton de pase de sliders->display: inline-block;*/
}

.slider-area .dot-style .slick-dots button {
  text-indent: -100000px;
  height: 9px;
  width: 9px;
  border: 0;
  padding: 0;
  margin: 0 4px;
  cursor: pointer;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.64);;
}

.slider-area .dot-style .slick-dots .slick-active button {
  background: #fff;
}


.slider1{
  background-image: url(../img/hero/fondo-ppal-01.jpg); 
}

.slider2{
  background-image: url(../img/hero/promo-renta.jpg); 
}

.banner1{
  background-image: url(../img/hero/banner-confort.jpg);
}

.banner2{
  background-image: url(../img/hero/banner-seguridad.jpg);
}

.slider-area .hero__caption {
  overflow: hidden;
  width: 100%;
}

#rentacar-slider .item img{
    display: block;
    width: 100%;
    height: auto;
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  
  .slider-area .hero__caption {
    padding-top: 50px;
  }
}

@media (max-width: 575px) {
  
  .slider-area .hero__caption {
    padding-top: 50px;
  }
}

.slider-area .hero__caption span {
  color: #fff;
  font-size: 25px;
  line-height: 1.2;
  font-weight: 300;
  margin-bottom: 15px;
  position: relative;
  display: inline-block;
  font-style: italic;
  text-transform: uppercase;
}



.slider-area .hero__caption h1 {
  font-size: 95px;
  font-weight: 600;
  margin-bottom: 0 !important;
  color: #fff;
  line-height: 95px;
  text-transform: capitalize;
  margin-bottom: 40px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  
  .slider-area .hero__caption h1{
    line-height: 1.2;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  
  .slider-area .hero__caption h1{
    line-height: 1.2;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  
  .slider-area .hero__caption h1{
    line-height: 1.2;
  }
}

@media (max-width: 575px) {
  
  .slider-area .hero__caption h1 {
    font-size: 45px;
    line-height: 1.2;
  }
}

.dot-style .slick-dots {
  bottom: 20px;
  left: 19%;
  position: absolute;
}

.dot-style .slick-dots li {
  display: inline-block;
}

.dot-style .slick-dots button {
  margin-right: 10px;
  cursor: pointer;
  background: none;
  color: #fff;
  border: 0;
  font-size: 16px;
}

.dot-style .slick-active button {
  position: relative;
  text-decoration: underline;
  text-decoration-style: solid;
  padding-bottom: 5px;
}

.hero-overly {
  position: relative;
  z-index: 1;
}

.slider-area2 .hero-cap h2 {
  color: #fff;
  font-size: 70px;
  font-weight: 700;
  text-transform: capitalize;
  line-height: 1;
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .slider-area2 .hero-cap h2 {
    font-size: 50px;
  }
}

@media (max-width: 575px) {
  .slider-area2 .hero-cap h2 {
    font-size: 35px;
  }
}

.slider-area2 .hero-cap .breadcrumb {
  background: none;
  padding: 0;
  margin: 0;
}

.slider-area2 .hero-cap .breadcrumb a {
  color: #dcdcdc;
  font-size: 18px;
  text-transform: capitalize;
}

.slider-area2 .hero-cap .breadcrumb-item + .breadcrumb-item::before {
  color: #dcdcdc;
}

.bg-red {
  background: #FF082A;
}

.border-red{border-top-color: #FF082A !important;}

.border-yellow{border-top-color: #f2e136 !important;}

.bg-gris{background: #444242;}

.bg-amarillo-claro{background: #f2e136;}

.bg-green{background: #6ec252;}

.form-reserva .single-info .info-caption h4 {
  color: #ffffff;
  font-size: 16px;
  margin-bottom: 0;
  padding-left: 20px;
  position: relative;
  z-index: 2;
  margin-bottom: 15px;
  font-family: "AzoSans Lt Italic", sans-serif;
  float: left;
  padding-right: 20px;
}


.body-bg {
  background: #fff;
}

.condiciones-area .single-condiciones .condiciones-caption h3 a {
  color: #222222;
  font-weight: 700;
  font-size: 24px;
  display: block;
}


.condiciones-area .single-condiciones:hover .condiciones-caption h3 {
  color: #FFF;
}

.condiciones-area .single-condiciones:hover .condiciones-caption h3 a {
  color: #fff;
}

.condiciones-area .single-condiciones:hover .condiciones-caption p {
  color: #fff;
}



@media only screen and (max-width: 1200px) {
  .img-80{
    width: 80%;
  }
}


@media (max-width: 575px) {
  .img-txt {
    width: 285px !important;
  }
}

.hero-caption span {
  color: #fff;
  font-size: 16px;
  display: block;
  margin-bottom: 24px;
  font-weight: 600;
  padding-left: 95px;
  position: relative;
}

.hero-caption span::before {
  position: absolute;
  content: "";
  width: 75px;
  height: 3px;
  background: #ff1313;
  left: 0;
  top: 52%;
  transform: translateY(-50%);
}

.hero-caption h2 {
  color: #fff;
  font-size: 50px;
  font-weight: 700;
}

.form-contact label {
  font-size: 14px;
}

.form-contact .form-group {
  margin-bottom: 30px;
}

.redes-footer{
  font-size: 21px;
}

.form-contact .form-control {
  border: 1px solid #e5e6e9;
  border-radius: 0px;
  height: 48px;
  padding-left: 18px;
  font-size: 13px;
  background: transparent;
}

.form-contact .form-control:focus {
  outline: 0;
  box-shadow: none;
}

.form-contact .form-control::placeholder {
  font-weight: 300;
  color: #999999;
}


.form-contact textarea {
  border-radius: 0px;
  height: 100% !important;
}

.modal-message .modal-dialog {
  position: absolute;
  top: 36%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%) !important;
  margin: 0px;
  max-width: 500px;
  width: 100%;
}

.modal-message .modal-dialog .modal-content .modal-header {
  text-align: center;
  display: block;
  border-bottom: none;
  padding-top: 50px;
  padding-bottom: 50px;
}


.modal-message .modal-dialog .modal-content .modal-header .close {
  position: absolute;
  right: -15px;
  top: -15px;
  padding: 0px;
  color: #fff;
  opacity: 1;
  cursor: pointer;
}

.modal-message .modal-dialog .modal-content .modal-header h2 {
  display: block;
  text-align: center;
  padding-bottom: 10px;
}

.modal-message .modal-dialog .modal-content .modal-header p {
  display: block;
}

.popup_box {
  background: #fff;
  display: inline-block;
  z-index: 9;
  width: 681px;
  padding: 60px 40px;
}

@media (max-width: 767px) {
  .popup_box {
    width: 320px;
    padding: 45px 30px;
  }
}

@media (min-width: 768px) {
  .border-left {border-left: none !important;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
  .popup_box {
    width: 420px !important;
    padding: 45px 30px;
  }
}

.popup_box h3 {
  text-align: center;
  font-size: 22px;
  color: #1F1F1F;
  margin-bottom: 46px;
}

.popup_box .boxed-btn3 {
  width: 100%;
  text-transform: capitalize;
}

.popup_box .nice-select {
  -webkit-tap-highlight-color: transparent;
  background-color: #fff;
  /* border-radius: 5px; */
  border: solid 1px #E2E2E2;
  box-sizing: border-box;
  clear: both;
  cursor: pointer;
  display: block;
  float: left;
  font-family: "Barlow", sans-serif;
  font-weight: normal;
  width: 100% !important;
  /* height: 42px; */
  line-height: 50px;
  outline: none;
  padding-left: 18px;
  padding-right: 30px;
  position: relative;
  text-align: left !important;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  white-space: nowrap;
  width: auto;
  border-radius: 0;
  margin-bottom: 30px;
  height: 50px !important;
  font-size: 16px;
  font-weight: 400;
  color: #919191;
}


.popup_box .nice-select::after {
  content: "\f0d7";
  display: block;
  height: 5px;
  margin-top: -5px;
  pointer-events: none;
  position: absolute;
  right: 17px;
  top: 3px;
  transition: all 0.15s ease-in-out;
  width: 5px;
  font-family: fontawesome;
  color: #919191;
  font-size: 15px;
}

.popup_box .nice-select.open .list {
  opacity: 1;
  pointer-events: auto;
  -webkit-transform: scale(1) translateY(0);
  -ms-transform: scale(1) translateY(0);
  transform: scale(1) translateY(0);
  height: 200px;
  overflow-y: scroll;
}


.popup_box .nice-select.list {
  height: 200px;
  overflow-y: scroll;
}

.button-area {
  background: #fff;
}

.mt-10 {
  margin-top: 10px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mt-30 {
  margin-top: 30px;
}


.datos-contacto{
  position: absolute;
  top: 85px;
  left: 32px;
  right: 0;
  z-index: 9;
  width: 135px;
}

.datos-contacto a{
  line-height: 1.7;
  color: #fff;
  font-size: 12px;
  font-family: "Azo Sans Lt";
  letter-spacing: 0.5px;
}

.datos-contacto p{
  color: #fff;
  font-family: "Azo Sans Lt";
  font-size: 13px;
  line-height: 1.5;
  letter-spacing: 1px;
}

.datos-contacto hr{
  width: 116px;
  margin: 6px 0;
  float: right;
}

.phone{font-size: 65px;}

.p-light{
  font-family: "Azo Sans Lt";
}

.social-sticky {
  position: fixed;
  right: 0;
  top: 50%;
  background: #FF082A;
  padding: 23px 10px;
  z-index: 1;
  font-size: 17px;
  line-height: 2.3;
}



.form-box{
  background: #444242;
  border-radius: 20px;
}

.img-txt{
  width: 600px;
}

.bg-lineal{
  background: linear-gradient(180deg, #444242 50%, #f5f5f6 50%);
}

.bg-btn-modal{
  background: linear-gradient(180deg, #eaeaec 50%, #f2e136 50%);
}

.bg-gris-claro{
  background: #f5f5f6;
}

.bg-gris-claro2{
  background: #eaeaec;
}

.btn-reservar{
  font-family: "AzoSans BlackItalic", sans-serif;
  text-transform: uppercase;
  color: #444242 !important;
}

.btn-reservar:hover{
  opacity: 0.7;
  cursor: pointer;
}

.btn-reservar-xxl{
  border-radius: 10px;
  padding: 7px 44px !important;
  font-size: 20px;
}

.btn-reservar-xl{
  border-radius: 10px;
  padding: 7px 19px !important;
}

.btn-reservar-sm{
  border-radius: 20px;
  padding: 8px 41px;
  font-size: 14px;
}

.title-italic{
  font-family: "AzoSans BlackItalic", sans-serif;
}

.txt-lt-italic{
  font-family: "AzoSans Lt Italic", sans-serif; 
}

.letterspacing1{
  letter-spacing: -1px;
}

.letterspacing2{
  letter-spacing: 1px;
}

.txt-line-white{
  -webkit-text-stroke: 1px #fff;
  color: transparent;
}

.txt-bold-line-white{
  -webkit-text-stroke: 2px #fff;
  color: transparent;
}

.big-title{
  font-size: 130px;
}

.font12{
  font-size: 12px !important;
}

.font14{
  font-size: 14px !important;
}

.header-btn img{
  width: 100px;
}

.header-share-btn img{
  width: 40px;
}

.header-share-btn:hover img {
  filter: brightness(1000);
}

.descripcion-categoria{
  text-transform: uppercase;
}

.logo-rent{
  width: 115px;
}

.flecha-down{
  width: 24px;
}

.form-reserva .flecha-down{
  width: 30px;
}


.flecha-down:hover{
  cursor: pointer;
  filter:drop-shadow(0px 1px 1px #ccc);
}

.flecha-bottom {
  width: 0;
  height: 0;
  border-top: 19px solid;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  margin: auto;
}

.flecha-bottom-xs {
  width: 0;
  height: 0;
  border-top: 11px solid;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  margin: auto;
}

#formulario input, #formulario textarea {
  border-radius: 0;
  border: 0;
  font-size: 13px;
  font-family: "Avenir Black";
}

.form-reserva label{
  font-size: 13px;
}

.form-reserva .form-control {
  font-size: 14px;
  color: #000;
}

.form-reserva .col-form{
  padding-bottom: 22px;
}




#formulario textarea {
  min-height: 120px;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #444242 !important;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #444242 !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #444242 !important;
}

.btn-send {
  padding: 2px 13px;
  text-transform: uppercase;
  border-radius: 0;
}

a.btn-send{
  font-family: "Avenir Black";
  text-transform: uppercase;
  color: #444242;
}

a.btn-send:hover{
  color: #444242;
}

.btn-modal{
  margin: auto;
  padding: 1px 41px;
  font-size: 23px;
  border-radius: 12px;
}

/*Whatsapp Flotante*/
#float-cta {
	position: fixed;
	bottom: 35px;
	right: 35px;
	z-index: 9999999999
}
#float-cta a {
	display: inline-block;
	background-color: #25d366;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	width: 55px;
	height: 55px;
	color: #fff;
	-webkit-box-shadow: 3px 3px 0px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 3px 3px 0px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 3px 3px 0px 0px rgba(0, 0, 0, 0.3);
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 30px;
	transition: 0.3s
}
#float-cta a:hover,
#float-cta a:focus {
	text-decoration: none;
	background-color: #128c7e
}
#float-cta a .fa-times,
#float-cta a .fa-whatsapp {
	transition: 0.3s
}
#float-cta a .fa-times {
	visibility: hidden;
	opacity: 0;
	display: none
}
#float-cta a.open .fa-times {
	visibility: visible;
	opacity: 1;
	display: block;
}
#float-cta a.open .fa-whatsapp {
	visibility: hidden;
	opacity: 0;
	display: none;
}
#float-cta span {
	position: absolute;
	left: -150px;
	width: 190px;
	top: 16px;
	background-color: rgba(93, 93, 93, 0.68);
	color: #fff;
	padding: 5px 3px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	border-radius: 15px;
	text-align: center;
	letter-spacing: 0.5px;
	opacity: 0;
	transition: 0.3s;
  visibility: hidden;
  font-size:13px;
}
#float-cta .whatsapp-msg-container {
	visibility: hidden;
	position: absolute;
	right: 0;
	bottom: -20px;
	opacity: 0;
	transform: translateY(-70px);
	width: 300px;
	overflow: hidden;
	-webkit-box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, 0.1);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;
	background-color: #fff;
	transition: 0.3s
}
#float-cta .whatsapp-msg-container.open {
	visibility: visible;
	bottom: 0;
	opacity: 1
}
#float-cta .whatsapp-msg-header {
	text-align: center;
	background-color: #009688;
	color: #fff;
	padding: 10px
}
#float-cta .whatsapp-msg-header h6 {
	font-weight: 700;
	font-size: 16px;
	font-size: 1rem;
	margin: 0
}
#float-cta .whatsapp-msg-body {
	padding: 5px
}
#float-cta .whatsapp-msg-body textarea {
	width: 100%;
	height: 200px;
	border: none;
	padding: 15px
}
#float-cta .whatsapp-msg-body textarea.placeholder,
#float-cta .whatsapp-msg-body textarea::placeholder {
	color: lightgray;
	font-size: 14px
}
#float-cta .whatsapp-msg-footer {
	text-align: center;
	background-color: #fff;
	border-top: 1px solid lightgray;
	padding: 5px
}
#float-cta .btn-whatsapp-send {
	display: block;
	width: 100%;
	border: none;
	font-weight: 700;
	color: #fff;
	background-color: #009688;
	padding: 7px 15px;
  transition: 0.3s;
  font-family: "Avenir Black";
}
#float-cta .btn-whatsapp-send:hover {
	opacity: 0.8;
}
#float-cta:hover span {
	opacity: 1;
	left: -200px;
	visibility: visible
}
#float-cta.open span {
	display: none
}


